#
#
#	  Name: kbd.mk
#		make include file for KBD (Linux) for La Casita
#		Keyboard and console utilities for Linux
#
#

#SC_VRM		=	kbd-1.08
SC_VRM		=	kbd-1.12
#SC_URL = http://www.kernel.org/pub/linux/utils/kbd/kbd-1.08.tar.gz \
#         http://www.kernel.org/pub/linux/utils/kbd/kbd-1.08.tar.gz.sign \
#         http://www.kernel.org/pub/linux/utils/kbd/kbd-1.08.tar.sign \
#         http://www.kernel.org/pub/linux/utils/kbd/kbd-1.08.lsm
#URL=ftp://ftp.win.tue.nl/pub/linux-local/utils/kbd/kbd-1.08.tar.gz
#URL=ftp://sunsite.unc.edu/pub/Linux/system/keyboards/kbd/kbd-1.08.tar.gz
#URL=ftp://ftp.cwi.nl/pub/aeb/kbd/kbd-1.08.tar.gz
SC_URL	=   http://www.kernel.org/pub/linux/utils/kbd/$(SC_VRM).tar.gz \
	  http://www.kernel.org/pub/linux/utils/kbd/$(SC_VRM).tar.sign \
		http://www.kernel.org/pub/linux/utils/kbd/$(SC_VRM).lsm
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr
#SC_BUILD	=	
#SC_FIXUP	=	strip ...
#SC_INSTALL	=	


# http://freshmeat.net/projects/kbd/
# ftp://ftp.linuxfromscratch.org/lfs-packages/cvs/kbd-1.08.patch
# http://downloads.linuxfromscratch.org/kbd-1.08.patch
